---
apiVersion: infra.k8smgmt.io/v3
kind: Addon
metadata:
  name: gpu-operator-quota
  project: defaultproject
spec:
  namespace: gpu-operator
  version: v1
  artifact:
    artifact:
      paths:
      - name: file://gpu-operator-rq.yaml
    type: Yaml
